Bug 843174 - Anaconda/Kickstart LUKS Algorithm
Summary: Anaconda/Kickstart LUKS Algorithm
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pykickstart
Version: 6.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: 6.4
Assignee: David Lehman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 838736 846861 867781
Blocks: 745682
TreeView+ depends on / blocked
 
Reported: 2012-07-25 19:27 UTC by David Cantrell
Modified: 2013-02-21 09:07 UTC (History)
5 users (show)

Fixed In Version: pykickstart-1.74.11-1
Doc Type: Enhancement
Doc Text:
Clone Of: 838736
Environment:
Last Closed: 2013-02-21 09:07:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0507 0 normal SHIPPED_LIVE pykickstart bug fix and enhancement update 2013-02-20 21:18:09 UTC

Comment 3 Ľuboš Kardoš 2012-12-13 10:47:11 UTC
Verified on RHEL6.4-20121212.1

Comment 4 errata-xmlrpc 2013-02-21 09:07:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0507.html


Note You need to log in before you can comment on or make changes to this bug.